﻿nav1 {
    margin: 0;
    padding: 0;
    background-color: #fff;
    display: none;
}

#logo {
    display: block;
    padding: 0 30px;
    float: left;
    font-size: 20px;
    line-height: 60px;
}

    #logo img {
        width: 200px;
    }

    #logo a {
        padding: 0;
        line-height: normal;
    }

        #logo a:hover {
            background-color: rgba(255,255,255,0);
        }

nav1:after {
    content: "";
    display: table;
    clear: both;
}

nav1 ul {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
}

    nav1 ul li {
        margin: 0px;
        display: inline-block;
        float: left;
        background-color: #fff;
    }

nav1 a {
    display: block;
    padding: 0 15px;
    color: #784869;
    font-size: 20px;
    line-height: 35px;
    text-decoration: none;
    margin: 0;
}

nav1 ul li ul li:hover {
    background: #cc8819;
    color: #fff;
}

nav1 a:hover {
    background-color: #cc8819;
    color: #fff;
}

nav1 ul ul {
    display: none;
    position: absolute;
    top: 60px;
}

nav1 ul li:hover > ul {
    display: inherit;
}

nav1 ul ul li {
    width: 170px;
    float: none;
    display: list-item;
    position: relative;
}

nav1 ul ul ul li {
    position: relative;
    top: -60px;
    left: 170px;
}

li > a:after {
    content1: ' +';
}

.toggle, [id^=drop] {
    display: none;
}

li > a:only-child:after {
    content1: '';
}

/*--------------mobile size------------*/
@media all and (max-width : 1200px) {
    .header {
        display: none;
    }

    #logo {
        display: block;
        padding: 0;
        width: 300px;
        text-align: center;
        float: none;
        margin: auto;
    }



    .toggle + a,
    .menu {
        display: none;
        width: 100%;
        float: left;
    }

    .toggle {
        display: block;
        background-color: #fff;
        padding: 2px 6px;
        color: #784869;
        font-size: 20px;
        line-height: 34px;
        text-decoration: none;
        border: 2px solid #784869;
        font-weight: 600;
        cursor: pointer;
        width: 100%;
        float: left;
    }

    .menuhead {
        width: auto;
        float: right;
        margin-right: 11%;
    }

    /*.toggle:hover {
        background-color: #784869;
        color: #fff;
    }*/

    [id^=drop]:checked + ul {
        display: block;
    }

    nav1 ul li {
        display: block;
        width: 100%;
        border-top: 1px solid #784869;
    }

    nav1 ul ul .toggle,
    nav1 ul ul a {
        padding: 0 25px;
    }

    nav1 ul ul ul a {
        padding: 0 80px;
    }

    nav1 a:hover,
    nav1 ul ul ul a {
        background-color: #784869;
        color: #fff;
    }

    nav1 ul li ul li .toggle,
    nav1 ul ul a {
        background-color: #fff;
        color: #784869;
    }

        nav1 ul ul a:hover {
            background-color: #784869;
        }

    nav1 ul ul {
        float: none;
        position: static;
        color: #ffffff;
        width: 100%;
        float: left;
    }

        nav1 ul ul li:hover > ul,
        nav1 ul li:hover > ul {
            display: none;
        }

        nav1 ul ul li {
            display: block;
            width: 100%;
        }

        nav1 ul ul ul li {
            position: static;
        }
}

.submenu_mobile {
    border: none;
    padding: 0 15px;
    font-weight: 400;
    border-top: 1px solid #784869;
}
/*-------footer nav correction---------*/
.cl-effect-6 {
    background-color: rgba(255,255,255,0);
}

    .cl-effect-6 a {
        padding: 0px 3px;
        display: block;
        float: left;
        margin: 0px 7%;
        margin-bottom: 20px;
        color: #f2f2f2;
        font-size: 1.2em;
        line-height: normal;
    }

        .cl-effect-6 a:hover {
            background-color: rgba(155,155,155,0);
        }
/*-------footer nav correction end-----*/
@media all and (max-width : 330px) {

    nav ul li {
        display: block;
        width: 100%;
    }
}

@media only screen and (min-width: 601) and (max-width: 800) {
    #logo {
        display: block;
        padding: 0;
        width: 36%;
        text-align: center;
        float: left;
        margin: 5px auto;
    }

    .menuhead, .toggle {
        float: left;
        width: 64%;
        margin-top: 62px;
    }
}
/*--------------mobile size end--------*/
